*{
    padding: 0;
    margin: 0;
}

html, body {
    width: 100%;
    height: 100%;
    
}

body{
    background: black;
    
}
.game-page {
    display: flex;
    flex-direction: column;
    gap: 6rem;
    align-items: center;
}
#btn-again {
    color: black;
    background-color: whitesmoke;
    font-size: 2rem;
    padding: 1rem 2rem;
    cursor: pointer;
}

.page-top{
    margin-top: 2rem;
    display: flex;
    gap: 5rem;
    align-items: center;
}
.page-top span{
    color: beige;
    font-size: 2rem;
}
#center {
    font-size: 5rem;
    color: beige;
    border: 1px solid beige;
    padding: 1rem 3rem;
}
.page-bottom {
    
    display: flex;
    align-items: center;
    gap: 2rem;
    margin-bottom: 2rem;
}
#btn-check {
    color: black;
    background-color: whitesmoke;
    font-size: 2rem;
    padding: 1rem 2rem;
    cursor: pointer;
}
.page-bottom span {
    color: beige;
    font-size: 2.5rem;
    margin-right: 2rem;
}
#guess-num {
    background-color: seagreen;
    color: beige;
    font-size: 2rem;
    width: 10rem;
    height: 4rem;
    text-align: center;
}
#result {
    font-size: 4rem;
    color: beige;
}